body.multiple_selection_page.dir_rtl div.nameblock_multiple_selector > div.nameblock_multiple_selector_values {
    direction: ltr;
}
.product_inner_images_holder img {
    margin-top: 0;
}
.grid .product .description{
    color: #017fbc;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-height: 22px;
    direction: ltr;
    display: inline-block;
}
body.multiple_selection_page.dir_rtl div.nameblock_multiple_selector > div{
    direction: ltr;
}

span.product_inner_images_holder{
    min-height: 1px;
    display: inline-block;
}
span.product_inner_images_holder img{
    width: 95px;
}
body.multiple_selection_page #page_content,
#catalog_multiple_selector_products .paginate_container,
#catalog_multiple_selector_products .paginate_foot,
body.multiple_selection_page.dir_rtl #catalog_multiple_selector_menu,
#catalog_multiple_selector_menu form{
    border: none;
}
/*.module_catalogue #catalog_multiple_selector_products.grid div.product{*/
    /*background: #efefef;*/
    /*height: 210px;*/
    /*width: 280px;*/
/*}*/
.dir_rtl .add_to_basket_nameblock input[type="button"]{
    margin-right: 63px;
    font-family: 'Heebo-Medium', sans-serif;
    font-weight: normal;
    font-size: 14px;
}
body.dir_rtl #catalog_multiple_selector_products{
    border-right: 1px solid;
    margin-right: 7px;
    padding-right: 2px;
}
.dir_rtl #catalog_multiple_selector_menu .filter_search_form .nb_search label input.nb_search{
    border-radius: 0;
}
.add_to_basket_nameblock{
    display: inline-block;
}